global.csrf.failed=Erro CSRF: Altera\u00e7\u00f5es n\u00e3o efetuadas, tente novamente.
global.click_delete=Eliminar
admin.error=Erro interno de servidor

sidebar.external-service-discovery=Descoberta de Servi\u00e7o Externo
sidebar.external-service-discovery.descr=Defini\u00e7\u00f5es que permitem que os utilizadores detetem e usem os servi\u00e7os STUN e TURN que s\u00e3o oferecidos pelos servidores externos.

external-service-discovery-config.success-delete=Servi\u00e7o removido.
external-service-discovery-config.success-add=Servi\u00e7o adicionado.

external-service-discovery-config.title=Configura\u00e7\u00e3o de Descoberta de Servi\u00e7o Externo
external-service-discovery-config.descr=Nesta p\u00e1gina, pode configurar servi\u00e7os externos (como servidore STUN ou TURN) que podem ser usados pelos seus utilizadores.

external-service-discovery-config.host=Host
external-service-discovery-config.host-required=Um valor 'host' \u00e9 necess\u00e1rio.
external-service-discovery-config.port=Porta
external-service-discovery-config.port-number=O valor da 'porta' tem de ser num\u00e9rico.
external-service-discovery-config.name=Descri\u00e7\u00e3o
external-service-discovery-config.transport=Transportar
external-service-discovery-config.tcp=TCP
external-service-discovery-config.udp=UDP
external-service-discovery-config.type=Tipo
external-service-discovery-config.type-required=O valor do 'tipo' \u00e9 necess\u00e1rio.
external-service-discovery-config.stun=STUN
external-service-discovery-config.turn=TURN
external-service-discovery-config.turns=TURNS

external-service-discovery-config.credentials=Credenciais

external-service-discovery-config.table.empty=N\u00e3o existem atualmente servi\u00e7os externos configurados.

external-service-discovery-config.add-service.title=Adicionar Servi\u00e7o Externo
external-service-discovery-config.add-service.descr=Pode adicionar um servi\u00e7o externo, preenchendo o formul\u00e1rio abaixo.

external-service-discovery-config.add-service.button-caption=Adicionar Servi\u00e7o

external-service-discovery-config.credentials.nocredentials=N\u00e3o necessita de credenciais
external-service-discovery-config.credentials.using-nocredentials=Sem utiliza\u00e7\u00e3o de credenciais (implica acesso n\u00e3o autorizado)
external-service-discovery-config.credentials.userpass=Codificado
external-service-discovery-config.credentials.using-userpass=Utilizando credenciais codificadas com nome de utilizador:
external-service-discovery-config.credentials.username=Nome de Utilizador
external-service-discovery-config.credentials.username-required=Ao utilizar credenciais codificadas, o valor do ''nome de utilizador' \u00e9 necess\u00e1rio.
external-service-discovery-config.credentials.password=Palavra-passe
external-service-discovery-config.credentials.password-required=Ao utilizar credenciais codificadas, o valor da ''palavra-passe' \u00e9 necess\u00e1rio.
external-service-discovery-config.credentials.sharedsecret=Chave Partilhada (para gerar palavras-passe ef\u00e9meras)
external-service-discovery-config.credentials.sharedsecret-required=Ao gerar palavras-passe ef\u00e9meras, um valor da 'chave partilhada' \u00e9 necess\u00e1rio.
external-service-discovery-config.credentials.using-sharedsecret=Utilizando chave partilhada para gerar palavras-passe ef\u00e9meras.
